Forum

need someone to ins...
 
Notifications
Clear all

need someone to install efiction for me

rabbitgurl83
(@rabbitgurl83)
Active Member

i just tried to install it last nite but some error came up and i dont know what to do since this is my first time useing it. this what it said after i tried to import it into my db:

"There seems to be an error in your SQL query. The MySQL server error output below, if there is any, may also help you in diagnosing the problem
ERROR: Unknown Punctuation String @ 1
STR: <?
SQL: <?php
// ----------------------------------------------------------------------
// Copyright (c) 2007 by Tammy Keefer
// Based on eFiction 1.1
// Copyright (C) 2003 by Rebecca Smallwood.
// http://efiction.sourceforge.net/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software;

SQL query:

<?php // ---------------------------------------------------------------------- // Copyright (c) 2007 by Tammy Keefer // Based on eFiction 1.1 // Copyright (C) 2003 by Rebecca Smallwood. // http://efiction.sourceforge.net/ // ---------------------------------------------------------------------- // LICENSE // // This program is free software;

MySQL said: Documentation
#1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '<?php
// ----------------------------------------------------------------------' at line 1"

if anybody knows how to install please let me know asap i'd really appreciate it. i would love for either banshee or sheepcontrol to install it for me since they know how to do it. if they cant then tellin me step-by-step on how to do it is great too. :biggrin:

Quote
Topic starter Posted : 07/03/2016 12:57 am
banshee
(@banshee)
Member Admin

Are you installing the latest version? The error below relates to a really, really old version of eFiction that should NOT be used.

Please obtain the latest version (3.5.5, as of 9 March 2016) from the home page and try again?

eFiction Archives: Tom Paris Dorm | Twice Bitten | Underground

ReplyQuote
Posted : 09/03/2016 5:44 am
Sheepcontrol
(@sheepcontrol)
Member Admin

Received a PM over this issue, now it's either an old version like banshee pointed out, or it looks like the installation files were dropped into an SQL tool like phpMyAdmin straight away.

ReplyQuote
Posted : 12/03/2016 9:36 pm
rabbitgurl83
(@rabbitgurl83)
Active Member

Are you installing the latest version? The error below relates to a really, really old version of eFiction that should NOT be used.

Please obtain the latest version (3.5.5, as of 9 March 2016) from the home page and try again?

but i didnt get the lastest version from the homepage. ok i'll do it again. thankx banshee

ReplyQuote
Topic starter Posted : 14/03/2016 5:04 pm
rabbitgurl83
(@rabbitgurl83)
Active Member

Received a PM over this issue, now it's either an old version like banshee pointed out, or it looks like the installation files were dropped into an SQL tool like phpMyAdmin straight away.

yes i put them in a SQL database because i thought thats where im suppose to put it. i dont really know where i suppose to put it.

ReplyQuote
Topic starter Posted : 14/03/2016 5:06 pm
Share: